/**
 * テンプレートページ用CSS
 */

.tmpl {
  font-family: 'Noto Serif JP', serif;
  text-align: left;
  color: #212121;
  position: relative;
  overflow: hidden;
}

.tmpl #bottom-info {
  text-align: center;
}

/**
 * コンテンツ1
 */

.tmpl-cont1 {
  margin-bottom: 100px;
}

.tmpl-cont1__inner {
  position: relative;
  width: calc(100% - 82px);
}

.tmpl-cont1::after {
  content: '';
  position: absolute;
  top: 31vw;
  width: 38vw;
  height: 25.65vw;
  background: #f5f5f5;
  z-index: -1;
}

.tmpl-cont1__pic {
  width: 74.22%;
  margin-left: auto;
  position: relative;
  background: #f5f5f5;
}

.tmpl-cont1__pic::before {
  content: '';
  padding-top: 74.29%;
  display: block;
}

.tmpl-cont1__pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-cont1__ttl {
  position: absolute;
  top: 25.5vw;
  left: 6.38vw;
  font-size: 2.269vw;
  line-height: 2;
  letter-spacing: .144em;
}

.tmpl-cont1 .tmpl-button {
  margin-top: 50px;
}

@media (max-width: 749px) {
  .tmpl-cont1 {
    margin-bottom: 9.6vw;
  }

  .tmpl-cont1__inner {
    width: calc(100vw - 10.4vw);
  }

  .tmpl-cont1::after {
    top: 55.46vw;
    width: 53.17vw;
    height: 35.22vw;
  }

  .tmpl-cont1__pic {
    width: 65.86vw;
  }
  
  .tmpl-cont1__pic::before {
    padding-top: 145.74%;
  }

  .tmpl-cont1__ttl {
    top: 45.6vw;
    left: 5.06vw;
    font-size: 4vw;
    line-height: 1.73;
  }

  .tmpl-cont1 .tmpl-button {
    margin-top: 8vw;
  }
}


/**
 * コンテンツ2
 */
.tmpl-cont2 {
  max-width: 1366px;
  margin: 0 auto 180px;
}

.tmpl-cont2-block1 {
  display: flex;
  flex-direction: row-reverse;
  position: relative;
  margin-bottom: 50px;
}

.tmpl-cont2-block1::before {
  content: '';
  position: absolute;
  top: 170px;
  right: 0;
  width: 529px;
  height: 350px;
  background: #f5f5f5;
  z-index: -1;
}

.tmpl-cont2-block1__head {
  position: relative;
  flex: 0 0 30%;
  padding-left: 70px;
  box-sizing: border-box;
}

.tmpl-cont2-block1__title1 {
  writing-mode: vertical-rl;
  font-size: 44px;
  line-height: 1.61;
  letter-spacing: .111em;
}

.tmpl-cont2-block1__title1-pic {
  transform: translateX(-32%);
}

.tmpl-cont2-block1__title1-pic img {
  max-width: none;
  width: 285px;
}

.tmpl-cont2-block1__body {
  flex: 0 0 70%;
  text-align: right;
  box-sizing: border-box;
}

.tmpl-cont2-block1__title2 {
  font-size: 24px;
  letter-spacing: .07em;
  margin-bottom: 27px;
}

.tmpl-cont2-block1__text1 {
  margin-bottom: 85px;
}

.tmpl-cont2-block1__text1 p {
  font-size: 16px;
  line-height: 1.87;
  letter-spacing: .054em;
  margin-bottom: 37px;
}

@media (max-width: 749px) {
  .tmpl-cont2 {
    margin-bottom: 100px;
  }

  .tmpl-cont2-block1::before {
    top: 50.46vw;
    width: 41.54vw;
    height: 27.52vw;
  }

  .tmpl-cont2-block1__head {
    padding-left: 0;
    flex: 0 0 26.67%;
    text-align: center;
  }

  .tmpl-cont2-block1__body {
    flex: 0 0 73.33%;
  }

  .tmpl-cont2-block1__title1 {
    font-size: 5.13vw;
    display: inline-block;
  }

  .tmpl-cont2-block1__title1-pic {
    transform: translateX(-6%);
  }

  .tmpl-cont2-block1__title1-pic img {
    width: 100px;
  }

  .tmpl-cont2-block1__title2 {
    font-size: 3.46vw;
    margin-bottom: 5.2vw;
  }

  .tmpl-cont2-block1__text1 {
    margin-bottom: 9.46vw;
  }

  .tmpl-cont2-block1__text1 p {
    font-size: 3.5vw;
    margin-left: 4vw;
    margin-bottom: 6.26vw;
    letter-spacing: -0.016em;
  }
}


.tmpl-cont2-block2 {
  position: relative;
  min-height: 886px;
  box-sizing: border-box;
}

.tmpl-cont2-block2::before {
  content: '';
  position: absolute;
  top: 79px;
  left: 0;
  width: 450px;
  height: 350px;
  background: #f5f5f5;
  z-index: -1;
}

.tmpl-cont2-block2__text2 p,
.tmpl-cont2-block2__text3 p {
  font-size: 16px;
  line-height: 1.87;
  letter-spacing: .054em;
  margin-bottom: 37px;
}

.tmpl-cont2-block2__text2 {
  margin-bottom: 163px;
}

.tmpl-cont2-block2__text2 p {
  padding-left: 23.49%;
  padding-right: 30%;
}

.tmpl-cont2-block2__text3 p {
  padding-left: 14.4%;
  padding-right: 38%;
}

.tmpl-cont2-block2__pic2 {
  position: absolute;
  top: 47px;
  right: 0;
  width: 28.4%;
}

.tmpl-cont2-block2__pic2::before {
  content: '';
  display: block;
  padding-top: 129.89%;
}

.tmpl-cont2-block2__pic2 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-cont2-block2__pic3 {
  position: absolute;
  top: 605px;
  right: 14.86%;
  width: 23.42%;
}

@media (max-width: 749px) {
  .tmpl-cont2-block2 {
    min-height: auto;
    padding-bottom: 0;
  }

  .tmpl-cont2-block2::before {
    width: 38.53vw;
    height: 25.52vw;
  }

  .tmpl-cont2-block2__text2 p,
  .tmpl-cont2-block2__text3 p {
    font-size: 3.5vw;
    letter-spacing: -0.016em;
    margin-bottom: 6.26vw;
    line-height: 1.9;
  }

  .tmpl-cont2-block2__text2 {
    margin-bottom: 9.46vw;
  }

  .tmpl-cont2-block2__text2 p {
    padding-left: 12.54vw;
    padding-right: 4vw;
  }

  .tmpl-cont2-block2__text3 p {
    padding-right: 0;
  }

  .tmpl-cont2-block2__pic {
    position: relative;
    padding-left: 12.54vw;
    height: 43vw;
  }

  .tmpl-cont2-block2__pic2 {
    top: 6.93vw;
    width: 46.4vw;
  }

  .tmpl-cont2-block2__pic2::before {
    padding-top: 77%;
  }

  .tmpl-cont2-block2__pic3 {
    top: 0;
    left: 12.54vw;
    right: auto;
    width: 32.8vw;
  }
}


.tmpl-cont3 {
  margin-bottom: 210px;
}

.tmpl-cont3-block1 {
  display: flex;
  min-height: 44.63vw;
  position: relative;
  margin-bottom: 210px;
}

.tmpl-cont3-block1__pic {
  flex: 0 0 44%;
  background: #f5f5f5;
}

.tmpl-cont3-block1__pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-cont3-block1__body {
  flex: 0 0 56%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tmpl-cont3-block1__body-inner {
  width: 56%;
}

.tmpl-cont3-block1__title {
  font-size: 34px;
  margin-bottom: 55px;
}

.tmpl-cont3-block1__title span {
  position: relative;
  padding-bottom: 18px;
  display: inline-block;
}

.tmpl-cont3-block1__title span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #000;
  bottom: 0;
  left: 0;
}

.tmpl-cont3-block1__title span::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #000;
  bottom: -3px;
  left: 0;
}

.tmpl-cont3-block1__text p {
  font-size: 16px;
  margin-bottom: 25px;
}

.tmpl-cont3-block1__bg-text-pic1 {
  position: absolute;
  top: -50px;
  left: 37%;
}

.tmpl-cont3-block1__bg-text-pic1 img {
  max-width: none;
}

@media (max-width: 749px) {
  .tmpl-cont3 {
    position: relative;
  }

  .tmpl-cont3::before {
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
    height: 40px;
    width: 100%;
    background: #f5f5f5;
  }

  .tmpl-cont3--no-block1::before {
    content: none;
  }

  .tmpl-cont3-block1 {
    display: block;
    margin-bottom: 45px;
  }

  .tmpl-cont3-block1__pic {
    height: 200px;
    margin-bottom: 50px;
  }

  .tmpl-cont3-block1__body-inner {
    width: 100%;
    padding: 0 40px;
  }

  .tmpl-cont3-block1__title {
    font-size: 5.13vw;
    margin-bottom: 30px;
  }

  .tmpl-cont3-block1__title span {
    padding-bottom: 12px;
  }

  .tmpl-cont3-block1__text p {
    font-size: 3.5vw;
  }

  .tmpl-cont3-block1__bg-text-pic1 {
    display: none;
  }
}


.tmpl-cont3-block2 {
  width: 81%;
  margin: 0 auto;
}

.tmpl-cont3-block2__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.tmpl-cont3-item {
  flex: 0 0 33.33333%;
}

.tmpl-cont3-item__inner {
  padding: 0 10%;
  box-sizing: border-box;
}

.tmpl-cont3-item__num {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
}

.tmpl-cont3-item__icon {
  text-align: center;
  width: 250px;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
}

.tmpl-cont3-item__title-en {
  text-align: center;
  font-size: 34px;
  font-weight: 700;
}

.tmpl-cont3-item__title-ja {
  text-align: center;
  font-size: 12px;
  margin-bottom: 35px;
}

.tmpl-cont3-item__text p {
  font-size: 14px;
  margin-bottom: 2em;
}

.tmpl-cont3 .tmpl-button {
  margin-top: 50px;
}

@media (max-width: 959px) {
  .tmpl-cont3-block2__list {
    display: block;
  }

  .tmpl-cont3-item {
    margin-bottom: 55px;
  }
}

@media (max-width: 749px) {
  .tmpl-cont3 {
    margin-bottom: 110px;
  }

  .tmpl-cont3-block2 {
    width: auto;
  }

  .tmpl-cont3-item__inner {
    padding: 0 40px;
  }

  .tmpl-cont3-item__num {
    font-size: 4vw;
  }

  .tmpl-cont3-item__title-en {
    font-size: 6vw;
  }

  .tmpl-cont3-item__title-ja {
    font-size: 3vw;
  }

  .tmpl-cont3-item__text p {
    font-size: 3.5vw;
  }

  .tmpl-cont3 .tmpl-button {
    margin-top: 8vw;
  }
}


.tmpl-cont4 {
  margin-bottom: 90px;
}

.tmpl-cont4 + .tmpl-cont4--no-header {
  margin-top: -90px;
}

.tmpl-cont4-head {
  text-align: center;
  margin-bottom: 10px;
}

.tmpl-cont4-head__title-en {
  font-size: 36px;
  font-weight: 700;
}

.tmpl-cont4-head__title-ja {
  font-size: 12px;
}

.tmpl-cont4-item {
  display: flex;
  padding: 90px 0;
}

.tmpl-cont4-item__pic {
  flex: 0 0 57%;
}

.tmpl-cont4-item--reverse {
  flex-direction: row-reverse;
  background: #f5f5f5;
}

.tmpl-cont4-item__pic {
  height: 420px;
  position: relative;
  z-index: 1;
}

.tmpl-cont4-item__pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-right-radius: 70px;
}

.tmpl-cont4-item--reverse .tmpl-cont4-item__pic img {
  border-top-right-radius: 0;
  border-top-left-radius: 70px;
}

.tmpl-cont4-item__body {
  flex: 0 0 43%;
}

.tmpl-cont4-item__inner {
  padding: 50px 22% 0;
}

.tmpl-cont4-item__num {
  font-size: 24px;
}

.tmpl-cont4-item__title-en {
  font-size: 36px;
  font-weight: 700;
  position: relative;
}

.tmpl-cont4-item__title-en::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 200%;
  height: 1px;
  background: black;
  transform: translate(30px, -50%);
}

.tmpl-cont4-item__title-ja {
  font-size: 12px;
  margin-bottom: 35px;
}

.tmpl-cont4-item__text p {
  font-size: 15px;
  margin-bottom: 2em;
}

.tmpl-cont4 .tmpl-button {
  margin-top: 10px;
}

@media (max-width: 959px) {
  .tmpl-cont4-item {
    display: block;
  }

  .tmpl-cont4-item__pic {
    width: 70%;
    height: 260px;
  }

  .tmpl-cont4-item--reverse .tmpl-cont4-item__pic {
    margin-left: auto;
  }

  .tmpl-cont4-item__inner {
    padding: 50px 80px 0;
  }
}

@media (max-width: 749px) {
  .tmpl-cont4 {
    margin-bottom: 50px;
  }

  .tmpl-cont4 + .tmpl-cont4--no-header {
    margin-top: -50px;
  }

  .tmpl-cont4-head {
    margin-bottom: 0;
  }

  .tmpl-cont4-head__title-en {
    font-size: 7.5vw;
  }

  .tmpl-cont4-head__title-ja {
    font-size: 3.5vw;
  }

  .tmpl-cont4-item {
    padding: 50px 0;
  }

  .tmpl-cont4-item__pic {
    width: 80%;
    height: 190px;
  }

  .tmpl-cont4-item__pic img {
    border-top-right-radius: 40px;
  }

  .tmpl-cont4-item--reverse .tmpl-cont4-item__pic img {
    border-top-right-radius: 0;
    border-top-left-radius: 40px;
  }

  .tmpl-cont4-item__inner {
    padding: 40px 40px 0;
  }

  .tmpl-cont4-item__num {
    font-size: 5vw;
  }

  .tmpl-cont4-item__title-en {
    font-size: 6.6vw;
    margin-bottom: 3px;
  }

  .tmpl-cont4-item__title-ja {
    font-size: 3vw;
  }

  .tmpl-cont4-item__text p {
    font-size: 3.5vw;
  }

  .tmpl-cont4-item__text p:last-child {
    margin-bottom: 0;
  }

  .tmpl-cont4 .tmpl-button {
    margin-top: 8vw;
  }
}


.tmpl-cont5 {
  margin-bottom: 150px;
}

.tmpl-cont5__pic {
  height: 50vw;
  margin-bottom: 60px;
}

.tmpl-cont5__pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-cont5__body {
  width: 81%;
  margin: 0 auto;
}

.tmpl-cont5__title-en {
  font-size: 48px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.tmpl-cont5__title-ja {
  font-size: 15px;
  margin-bottom: 40px;
}

.tmpl-cont5__text p {
  font-size: 16px;
  margin-bottom: 25px;
}

.tmpl-cont5 .tmpl-button {
  margin-top: 80px;
}

@media (max-width: 749px) {
  .tmpl-cont5 {
    margin-bottom: 100px;
  }
  
  .tmpl-cont5__pic {
    height: 340px;
    margin-bottom: 54px;
  }

  .tmpl-cont5__body {
    width: auto;
    padding: 0 40px;
  }

  .tmpl-cont5__title-en {
    font-size: 7.5vw;
  }

  .tmpl-cont5__title-ja {
    font-size: 3.5vw;
    margin-bottom: 30px;
  }

  .tmpl-cont5__text p {
    font-size: 3.5vw;
  }

  .tmpl-cont5 .tmpl-button {
    margin-top: 10vw;
  }
}


/**
 * ブログ
 */
.tmpl-blog {
  background: #f5f5f5;
  position: relative;
  padding-bottom: 92px;
  margin-bottom: 120px;
}

.tmpl-blog::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3vw;
  background-color: #fff;
}

.tmpl-blog__inner {
  max-width: 1366px;
  margin: 0 auto;
}

.tmpl-blog__title {
  font-size: 44px;
  line-height: 1.6;
  letter-spacing: .111em;
  padding-left: 14.4%;
  position: relative;
  margin-bottom: 66px;
}

.tmpl-blog__list {
  display: flex;
}

.tmpl-blog-item {
  flex: 0 0 50%;
  position: relative;
  padding: 36px 57px;
  box-sizing: border-box;
}

.tmpl-blog-item__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.tmpl-blog-item__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-blog-item__inner {
  position: relative;
  background: rgba(255, 255, 255, 0.65);
  padding: 40px;
}

.tmpl-blog-item__ttl {
  font-size: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1.5;
  padding-bottom: 30px;
}

.tmpl-blog-item__line {
  border-bottom: solid 1px black;
  position: relative;
}

.tmpl-blog-item__line::before {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 5px;
  height: 5px;
  background: black;
  border-radius: 50%;
}

.tmpl-blog-item__line::after {
  content: '';
  position: absolute;
  top: -2px;
  right: 0;
  width: 5px;
  height: 5px;
  background: black;
  border-radius: 50%;
}

.tmpl-blog-item__desc {
  font-size: 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding-top: 30px;
}

@media (max-width: 749px) {
  .tmpl-blog {
    padding-bottom: 8vw;
    margin-bottom: 8.53vw;
  }

  .tmpl-blog__title {
    font-size: 4vw;
    padding-left: 7.2vw;
    margin-bottom: 4.6vw;
  }
  
  .tmpl-blog__list {
    display: block;
  }

  .tmpl-blog-item {
    padding: 5.06vw 8.53vw;
  }

  .tmpl-blog-item__inner {
    padding: 9.06vw 6.4vw;
  }

  .tmpl-blog-item__ttl {
    font-size: 3.46vw;
    padding-bottom: 7vw;
  }

  .tmpl-blog-item__line::before,
  .tmpl-blog-item__line::after {
    top: -1px;
    width: 3px;
    height: 3px;
  }

  .tmpl-blog-item__desc {
    font-size: 3.5vw;
    padding-top: 7vw;
  }
}


/**
 * お客様の声
 */
.tmpl-voice {
  margin-bottom: 168px;
}

.tmpl-voice__inner {
  max-width: 960px;
  margin: 0 auto;
  display: flex;
}

.tmpl-voice__head {
  flex: 0 0 15%;
}

.tmpl-voice__title {
  writing-mode: vertical-rl;
  font-size: 44px;
  line-height: 1.61;
  letter-spacing: .111em;
  margin-bottom: 15px;
}

.tmpl-voice__pic {
  transform: translateX(-20%);
}

.tmpl-voice__pic img {
  width: 94px;
}

.tmpl-voice__body {
  flex: 0 0 85%;
}

.tmpl-voice__list {
  margin-bottom: 8px;
}

.tmpl-voice__more {
  font-size: 16px;
  text-align: right;
}

.tmpl-voice__more a {
  padding-right: 30px;
  position: relative;
  color: #9D9D9D;
}

.tmpl-voice__more a span,
.tmpl-voice__more a span::before,
.tmpl-voice__more a span::after {
  position: absolute;
  border-top: solid 4px transparent;
  border-left: solid 5px #9D9D9D;
  border-bottom: solid 4px transparent;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.tmpl-voice__more a span::before {
  content: '';
  right: 8px;
}

.tmpl-voice__more a span::after {
  content: '';
  right: 16px;
}

.tmpl-voice-item {
  border-top: solid 0.5px #CAAF55;
  display: flex;
  flex-wrap: wrap;
  padding: 22px 0;
}

.tmpl-voice-item:last-child {
  border-bottom: solid 0.5px #CAAF55;
}

.tmpl-voice-item__date {
  flex: 0 0 108px;
  font-size: 16px;
}

.tmpl-voice-item__cat {
  flex: 0 0 124px;
  font-size: 16px;
  padding-right: 20px;
}

@media (max-width: 749px) {
  .tmpl-voice-item__cat {
    padding-right: 0;
  }
}

.tmpl-voice-item__cat a {
  background: #f5f5f5;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.tmpl-voice-item__title {
  flex: 1 0 0px;
  font-size: 16px;
}

@media (max-width: 749px) {
  .tmpl-voice {
    margin-bottom: 21.33vw;
  }

  .tmpl-voice__inner {
    max-width: 80%;
  }

  .tmpl-voice__head {
    flex: 0 0 20%;
  }

  .tmpl-voice__body {
    flex: 0 0 80%;
  }

  .tmpl-voice__title {
    font-size: 5.13vw;
  }

  .tmpl-voice__pic img {
    width: 50px;
  }

  .tmpl-voice__list {
    margin-bottom: 0;
  }

  .tmpl-voice__more {
    font-size: 3.5vw;
  }
  
  .tmpl-voice__more a span,
  .tmpl-voice__more a span::before,
  .tmpl-voice__more a span::after {
    border-top: solid 3px transparent;
    border-left: solid 4px #9D9D9D;
    border-bottom: solid 3px transparent;
  }

  .tmpl-voice-item {
    border: none;
    padding: 0;
    margin-bottom: 7.33vw;
  }

  .tmpl-voice-item:last-child {
    border: none;
  }

  .tmpl-voice-item__date {
    font-size: 3.5vw;
    flex: 0 0 32%;
  }

  .tmpl-voice-item__cat {
    font-size: 3.5vw;
    flex: 0 0 50%;
  }

  .tmpl-voice-item__title {
    flex: 0 0 100%;
    padding-left: 0;
    font-size: 3.5vw;
    border-top: solid 0.5px #CAAF55;
    margin-top: 3.5vw;
    padding-top: 2vw;
  }
}


/**
 * 人物
 */
.tmpl-person {
  width: 78.26vw;
  margin: 0 auto 126px;
}

.tmpl-person__title-ja {
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
}

.tmpl-person__title-en {
  text-align: center;
  font-size: 43px;
  line-height: 1.5;
  margin-bottom: 30px;
}

.tmpl-person__body {
  display: flex;
  justify-content: center;
}

.tmpl-person__pic {
  flex: 0 0 230px;
  width: 230px;
  height: 230px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 30px;
}

.tmpl-person__pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tmpl-person__text p {
  font-size: 16px;
  margin-bottom: 24px;
}

.tmpl-person__text-pic {
  margin-bottom: 24px;
}

.tmpl-person__footer {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.tmpl-person__icons {
  display: flex;
  align-items: center;
}

.tmpl-person__icon {
  flex: 0 0 40px;
}

.tmpl-person__icon img {
  width: 40px;
  display: block;
}

.tmpl-person .tmpl-button {
  padding: 0;
}

@media (max-width: 749px) {
  .tmpl-person {
    margin-bottom: 18.66vw;
  }
  
  .tmpl-person__title-ja {
    font-size: 3.5vw;
  }

  .tmpl-person__title-en {
    font-size: 5vw;
    margin-bottom: 5.61vw;
  }

  .tmpl-person__body {
    display: block;
  }

  .tmpl-person__pic {
    width: 41.62vw;
    height: 41.62vw;
    margin: 0 auto 5.33vw;
  }

  .tmpl-person__text p {
    font-size: 3.5vw;
    text-align: center;
    margin-bottom: 4.8vw;
  }

  .tmpl-person__text-pic {
    text-align: center;
    margin-bottom: 4.8vw;
  }

  .tmpl-person__footer {
    justify-content: center;
  }

  .tmpl-person__icon {
    flex: 0 0 8.52vw;
  }

  .tmpl-person__icon img {
    width: 8.52vw;
  }
}


/**
 * ギャラリー
 */
.tmpl-gallery {
  margin-bottom: 124px;
}

.tmpl-gallery__inner {
  width: 79.2vw;
  max-width: 1127px;
  margin: 0 auto;
}

.tmpl-gallery__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.62%;
}

.tmpl-gallery__item {
  flex: 0 0 25%;
  max-width: calc(25% - 1.24%);
  margin: 0 0.62% 1.24%;
}

.tmpl-gallery__pic {
  display: block;
  position: relative;
}

.tmpl-gallery__pic::before {
  content: '';
  display: block;
  padding-top: 100%;
}

.tmpl-gallery__item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 749px) {
  .tmpl-gallery {
    margin-bottom: 18.66vw;
  }
  
  .tmpl-gallery__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.35%;
  }

  .tmpl-gallery__item {
    flex: 0 0 50%;
    max-width: calc(50% - 2.7%);
    margin: 0 1.35% 2.7%;
  }
}


/**
 * ボタン
 */
 .tmpl-button {
   display: flex;
   justify-content: center;
   padding: 0 15px;
 }

.tmpl-button a {
  border: solid 1px #333;
  background: #fff;
  padding: 12px 30px;
}

@media (max-width: 749px) {
  .tmpl-button a {
    font-size: 3.46vw;
    padding: 1vw 8.53vw;
  }
}